GRAPH1D_ORTHOGONAL_TRACK_COMPUTE(3)

EXPERIMENTAL_FUNC
graph1d_orthogonal_track_compute - Compute track strings.

SYNOPSIS
#include <karma_graph1d.h>

flag graph1d_orthogonal_track_compute

(KWorldCanvas canvas, double x, double y, double x_lin, char x_string[STRING_LENGTH], char y_string[STRING_LENGTH])

DESCRIPTION
Compute track strings.

canvas
    The world canvas.

x   The horizontal world co-ordinate of the event.

y   The vertical world co-ordinate of the event.

x_lin
    The horizontal linear co-ordinate of the event.

x_string
    The X co-ordinate information will be written here.

y_string
    The Y co-ordinate information will be written here.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/